/**
 * Layout-Datei für das Redesing der Institutshomepage der Mathematik an der Universität zu Lübeck
 *
 * Author: Ronny Bergmann
 * Date: 2010-09-26
 * Last Modified: 2010-09-26
 *
 * Hausfarbe(n): #D2731D - war 004e70
 * 80% #db8f4a - war db8f4a
 * 50% 7acfed war 7acfed
 * 20% ccebf9 war ccebf9
 * 10% fbf1e9
 **/

/**
 *
 * Titles
 *
 */
h1 {
	text-align:center;
	vertical-align:middle;
}
h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:focus,
h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:focus {
	color:#000000;
	text-decoration:none;
}
h2 {
	padding:0;
	padding-bottom:2ex;
	text-align:center;
}
h3 {
	padding-top: 2em;
}
/*
 * Body 
 * 
 */
body
{
	margin:2ex;
	padding-top:0;
	background-color:#ccebf9;
	font-family: "Myriad Pro", "Trebuhet MS", "Helvetica", sans-serif;
	font-size: 75%; /* Resets 1em to 12px */
	font-size:14px;
	line-height:.1.25em;
	min-width:600px;
	word-spacing:.2em;
}
a, a:link{
	color:#004e70;
	text-decoration:none;
}
a:link:hover, a:focus {
	text-decoration:underline;
}
a:visited
{
	color:#004e70;
	font-style: italic;
}
a img {
	border:0;
}
/**
 *
 * generelle Klassen
 *
 */
.center
{
	text-align:center;
}
.important {
	padding:2ex 0;
	color:#c31a15;
	font-weight:bold
}
/**
 *
 * Content main Containers
 * 
 */
div#head {
	line-height: 1.2em;
	min-height:100px;
	position:relative;
	padding-top:1.75em;
	background-color:#FFFFFF;
	background-image:url(img/logos/ammodit.png);
	background-repeat:no-repeat;
	background-position:1.5em .75em;
	margin-bottom:2ex;
}
div.topright {
	position:absolute; top:2ex; right:1em;
	background-position:0em 0em;
	background-repeat:no-repeat;
	padding-left:3em;
	padding-top:2ex;
	min-height:3ex;
	width:50%;
	vertical-align: top;
	text-align:right;
}
div.righthalf {
	background-position:0em 0em;
	background-repeat:no-repeat;
	padding-left:3em;
	padding-top:2ex;
	min-height:3ex;
	width:50%;
	margin-left:auto;
	vertical-align: top;
	text-align:right;
	font-size:105%;
}
div.righthalf h3 {margin:0; padding:0;padding-bottom:.5ex;}
div#head div.topright a, div#head div#university a:visited, div#head div.topright a:link {
	color:#004e70;	
}
div#head div.topleft a:hover, div#head div.topright a:focus {
	color:#004e70;
	text-decoration:underline;
}
/*
 * Footer 
 */
div#footer
{
	padding-right:0;
	padding-top:0;
	padding-bottom:0;
	color:#004e70;
}
div#footer div#impressum
{	
	font-size:75%;
	width:100%;
	text-align:right;
	height:1.5em;
}
div#footer div#impressum a,
div#footer div#impressum a:hover,
div#footer div#impressum a:focus,
div#footer div#impressum a:link 
{
	color:#004e70;
}

div#footer div#note
{
	font-size:75%;
	width:100%;
	text-align:right;
	height:1.3em;
}
div#footer div.footshift {
	position:relative;top:-1em;
	margin-top:1em;
}
div#footer div#date
{
	font-size:75%;	
	width:100%;
	float:left;
	height:1em;
}

div#content-outer {
	padding-top:0ex;
}
div.twocolumn {
	padding-left:14em;
}
/* Clear all floats after content */
div#content:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

div#content {
	background-color:#FFFFFF;
	padding:1ex 2em;
	padding-bottom:4ex;
}
/*
 * 
 * Menüs
 * 
 */

menu#mainmenu {
	position:absolute; bottom:0;
	width:100%;
	margin:0;
	padding-bottom:2px;
	padding:0;
	list-style-type:none;
	text-align: center;
	border:0px;
	border-bottom:#004e70 2px solid;	
}
menu#mainmenu li {
	display:inline;
	padding: 0;
	border: 0;
}
menu#mainmenu li a {
	width:100%;
	padding: .2ex 2ex;
	padding-top:.5ex;
	margin-bottom:2px;
	text-decoration:none;
	color:#000000;
}
menu#mainmenu li a:hover {
	color:#004e70;
	background-color:#ccebf9;
}
menu#mainmenu li a.active {
	width:100%;
	padding: .2ex 2ex;
	padding-top:.5ex;
	margin-bottom:2px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#004e70;
}
menu#mainmenu li a.active:hover {
	width:100%;
	padding: .2ex 2ex;
	padding-top:.5ex;
	margin-bottom:2px;
	color:#FFFFFF;
	background-color:#004e70;
}


menu#secondmenu {
	width:13em;
	margin: 0ex 1em 1ex 3em;
	margin-left:0;
	padding: 0ex 0em 1ex 0em;
	list-style-type:none;
	background:#FFFFFF;
	border:0px;
	float:left;
}
menu#secondmenu li.title {
	padding: .25ex 2em;
	padding-top:.5ex;
	color:#FFFFFF;
	background-color:#7acfed;
	text-align:center;
	border-bottom:#004e70 1px solid;
	margin-bottom:1ex;
}
menu#secondmenu li.news span.date
{
	font-weight: bold;
	margin-right:1ex;
}
menu#secondmenu li.news {
	font-size: 75%;	
	width:15em;
	margin-bottom:2px;
	padding: 1ex 2ex;
}
menu#secondmenu li.news a {
	font-size:100%;
}
menu#secondmenu li.divider {
	margin-top:.5ex;
	width:100%;
	height:2ex;
	background-color:#ccebf9;
}
menu#secondmenu li.active a,
menu#secondmenu li.active menu li.active a,
menu#secondmenu li menu li.active a
{
	font-size: 75%;	
	width:100%;
	padding: 0 2ex;
	margin-bottom:2px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
menu#secondmenu li.active a:hover,
menu#secondmenu li.active menu li.active a:hover
{
	font-size: 75%;	
	width:100%;
	padding: 0 2ex;
	margin-bottom:2px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
menu#secondmenu li menu li a:hover,
menu#secondmenu li.active menu li a:hover
{
	text-decoration:underline;
	font-weight:normal;
	color:#db8f4a;	
}
menu#secondmenu li a,
menu#secondmenu li menu li a,
menu#secondmenu li.active menu li a {
	font-size: 75%;	
	width:100%;
	padding: 0 2ex;
	margin-bottom:2px;
	font-weight:normal;
	color:#db8f4a;
}

menu#secondmenu li span.info {
	font-size: 75%;
}

/* Sub Sub Menu */
menu#secondmenu li menu {
	width:11em;
	margin: 0ex 1em 0ex 3em;
	margin-left:0;
	padding: 0ex 0em 1ex 1em;
	list-style-type:none;
	background:#FFFFFF;
	border:0px;
	float:left;
}
menu#secondmenu li menu li {
	border-left: 1px solid #7acfed;
}
/*
 * 
 * Content
 * 
 *
 */
#content ul {
	padding: 0 0 0 2em;
	list-style: none;
}
#content ul li {
	padding-top:1ex;
}
#content ul li:before
{
	content: "\25AA \0020";
	color:#004e70;
}
#content #karte {
	margin:1em auto;
	margin-bottom:0px;
	width:35em;
	height:30em;
	border:0;
}

dl
{
	margin: 2ex 2em;
	list-style-position: inside;
}
dl.info dt {
	font-style: italic;
	display: inline;
	padding: 0;
}
dl.info dd {
	padding: .25em 0 1.5em 0;
}
/*
 *
 * Tabellen
 *
 */
#content table {
	margin-left:auto;
	margin-right:auto;
	padding:.1ex 0em;
	border:0px;
	border-top:#000000 2px solid;
	border-bottom:#000000 2px solid;
	border-spacing:0;
	margin-bottom:2em;
}
#content table tr {}
#content table tr th {
	padding: .5ex 0;
	border:0px;
	border-bottom:#004e70 1px solid;
	font-weight: bold;
	margin-bottom:1ex;
}
#content table tr td {
	padding: .5ex 1em;
}
#content table tr.divider td {
	border:0px;
	border-bottom:#004e70 1px solid;
	margin-bottom:1ex;
}
#content table tr td ul {
	padding: 0 2em;
	margin:0;
}
/* Mitarbeitertabelle */
#content table#mitarbeiter {
	margin-left:auto;
	margin-right:auto;
	margin-top:6ex;
}

#content table#mitarbeiter:before {
	clear:both;
}
#content table#mitarbeiter a {
	color:#000000;
}
#content table#mitarbeiter tr th { /* kein Rand nach dem Tabellenkopf*/
	border-bottom:0px;
}
#content table#mitarbeiter span.job {
	padding-left:3em;
	font-style: italic;
}
#content table#mitarbeiter tr td {
	padding-left:2.5em;
}
#content table#mitarbeiter tr.divider td {
	font-size:larger;
	color:#004e70;
	padding-top:2ex;
	margin-bottom:0px;
	padding-left:1em;
}

#content table#mitarbeiter tr td.raum:before {
	content:"Raum ";
}

#content table#mitarbeiter tr td.telefon {
	text-align:right;
}

#content table#partner {
	width:75%;
}
#content table#partner tr td {
	vertical-align: top;
	padding:1ex 1em;
}
/**
 *
 * Bilder
 *
 */
#content img.mitarbeiterfoto
{
	float:right;
	margin-right:1em;
}
#content img#mail {
	width:14px;
	height:10px;
	border:0;
}
#content .centered {
	margin-left:auto;
	margin-right:auto;
}
#content span.caption {
	font-size:75%;
	float:right;
}
#content div.imgcontainer {
	float:left;
	padding:2ex 2em;
}
#content div.imgcontainer img {
	display:block;
}
#content div.imgwithcaption {
	padding:2ex 2em;
}
/* Illustrierende Bilder in den Forschungsseiten */
#content div.researchimgcontainer {
	float:left;
	font-size:75%;
	padding:1.5ex 1em;
	padding-bottom:.5ex;
	text-align:center;
}
#content div.researchimgcontainer img {
	padding:.75ex 1em;
}
#content div.details {
margin-top:-1em;
width:100%;
text-align:right;
}
#content div.details span.more
{
	display:block;
}
#content div.details span.more:before
{
/* content:"\00A0\007C\00A0" */
}
#content div.details span.more a:after
{
 content:"\00A0\00BB"
}
span.math {
	padding: 1ex .2em;
	color:#004e70;
}
span.definition {
	font-style: italic;
}
span.mathformular {
	display:block;
	padding: 1.5ex 1em;
	padding-bottom:.5ex;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
span.formularlabel {
	float:right;
}
span.formularlabel:before {
	content:"(";
	font-size:115%;
}
span.formularlabel:after {
	content:")";
	font-size:115%;
}
/*
 *
 * Mitarbeiterseiten
 *
 */
#content span.telefon {
	padding: .5ex 2em;
	padding-left:18px;
	background-image:url(img/icon-telefon.gif);
	background-repeat:no-repeat;
	background-position:0px center;
	display:block;
}
#content span.fax {
	padding: .5ex 2em;
	padding-left:18px;
	background-image:url(img/icon-fax.gif);
	background-repeat:no-repeat;
	background-position:0px center;
	display:block;
}
#content span.fax {
	padding: .5ex 2em;
	padding-left:18px;
	background-image:url(img/icon-fax.gif);
	background-repeat:no-repeat;
	background-position:0px center;
	display:block;
}
#content span.email {
	padding: .5ex 2em;
	padding-left:18px;
	margin-top:1.5ex;
	margin-bottom:1.5ex;
	background-image:url(img/icon-mail.gif);
	background-repeat:no-repeat;
	background-position:0px center;
	display:block;
}
#content span.name:after {
	content:"(at)";
	/* content:"\0040"; */
	
	}
#content code
{
	color: #004e70;
}
/*
 *
 * Literatur
 *
 */
ul.literaur {
	
}
ul.literatur li {
	padding:.2ex 0;
}
ul.literatur li span.autor,
ul.publikationen li span.autor {
	font-style: italic;
}
ul.literatur li span.autor:after,
ul.publikationen li span.autor:after {
	content: ": ";
}
ul.publikationen li span.abstract {
	padding-top:1ex;
	display:block;
}
ul.publikationen li span.abstract:before {
	content: "Abstract:";
	font-weight:bold;
	padding-right:2em;
}
ul.publikationen li span.titel
{
	font-weight:bold;
}
ul.literatur li span.titel:before {
	content: "\201e";
}
ul.literatur li span.titel:after {
	content: "\201c";
}
dl{
	padding: 2ex 0;
	margin:0;
}
dd {
	display:inline;
	font-weight: bold;
	margin: 0;
}
dt{
	margin: 0;
	margin-left: 1em;
	margin-bottom:1.5ex;
}